=== debian/changelog ===
udev-discover (0.2.2-1) unstable; urgency=low

  * Migrated to dh_python2 and quilt source
  * New icon dependency
  * New upstream version

 -- J. Félix Ontañón <fontanon@emergya.es>  Wed, 04 Jan 2012 13:43:44 +0100

udev-discover (0.2.1-1) unstable; urgency=low

  * New upstream version

 -- J. Félix Ontañón <fontanon@emergya.es>  Wed, 31 Aug 2011 20:43:44 +0200

udev-discover (0.2-1) unstable; urgency=low

  * Initial release

 -- J. Félix Ontañón <fontanon@emergya.es>  Wed, 17 Aug 2011 20:53:49 +0100
