=== debian/control ===
Source: udev-discover
Section: gnome
Priority: optional
Maintainer: J. Félix Ontañón <fontanon@emergya.es>
Build-Depends: debhelper (>= 7.0.50~),python-dev (>= 2.6.6-3~), gettext
Standards-Version: 3.9.2
Homepage: http://fontanon.org/udevdiscover
X-Python-Version: >=2.7

Package: udev-discover
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, python-gconf, python-gudev,
 python-gobject, gir1.2-gtk-3.0, gir1.2-gconf-2.0, gir1.2-gdkpixbuf-2.0,
 gnome-icon-theme-full | gnome-icon-theme-extras
Description: Sysfs browsing tool focused on helping udev users and developers
 A helping tool for udev testers, coders, hackers and consumers.
    * Browsing the sysfs tree via udev
    * Reports udev device info and udev properties
    * Filter and search devices
    * Monitorize udev device events
