=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
#export DH_OPTIONS=-v

%:
	dh $@ --with python2

# i18n rules
PREFIX = /usr
DATADIR = $(PREFIX)/share
LOCALEDIR = $(DATADIR)/locale
PO = $(shell find ./po -name *.po -print | sed -e 's!.po!!g' -e 's!./!!g')

clean:
	rm -rf mo
	rm -rf build
	rm -f udev-discover

override_dh_auto_install:
	dh_auto_install
	for lang in $(PO); do mkdir -p mo/$$lang/LC_MESSAGES; msgfmt po/$$lang.po -o mo/$$lang/LC_MESSAGES/udevdiscover.mo; dh_install mo/$$lang/LC_MESSAGES/udevdiscover.mo $(DESTDIR)$(LOCALEDIR)/$$lang/LC_MESSAGES/; done
	mkdir -p debian/udev-discover/usr/share/gconf
	mv debian/udev-discover/etc/gconf/schemas debian/udev-discover/usr/share/gconf/
	rmdir debian/udev-discover/etc/gconf
	rmdir debian/udev-discover/etc
